@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,400;6..12,700&display=swap');

*{
    font-family: 'Nunito Sans', sans-serif;
}

.mainColor{
    color: #D76112;
}

.mainBgColor{
    background-color: #D76112;
}

.pointer{
    cursor: pointer;
}

p{
    margin-bottom: 0;
}

.border-secondary{
    border-color: #E2E2E2 !important;
}

label:hover {
    cursor: pointer;
}

.stickyBar {
    background-color: #D76112 !important;
    padding: 15px !important;
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    margin-top: 0 !important;
    z-index: 100 !important;
}

.btn:hover{
    background-color: #D76112 !important;
}

